@charset "UTF-8";

@import "../../../css/safety_drive.css";


/*/==========================================================
/ 
/ 5.走行中に交通情報をチェック
/
==========================================================/*/
#std-hr-info{


}

#sec01 section > ul{
	display:flex;
	flex-wrap:wrap;
	gap:var(--mgn-m) var(--mgn-l);
}

#sec01 section > ul > li{
	clear:both;
	width:calc(50% - var(--mgn-l));
}

#sec01 section > ul > li > img{
	float:right;
	width:min(100%,150px);
	height:auto;
	margin-left: 1em;
}

#sec01 section > ul > li > h4{
	font-weight:600;
	margin-bottom:0.5em;
}

#sec01 .content-box{
	margin:var(--mgn-l) 0;
}


.ihighway-info{
	display:inline-block;
	overflow:hidden;
}

.ihighway-info > *{
	display:inline-block;
	overflow:hidden;
	position:relative;
	vertical-align:middle;
}

#sec01_02 ul > li:last-child{
	text-align:center;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 section > ul{
		gap:var(--mgn-m) 0;
		flex-direction:column;
	}

	#sec01 section > ul > li{
		width:100%;
	}

	#sec01 section > ul > li > img{
		float:right;
		width:min(25%,150px);
		height:auto;
		margin-left: 1em;
	}

	.ihighway-info{
		display:block;
		clear:both;
		width:100%;
		text-align:center;
	}

}
